# v1alpha1_self_subject_review_status_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**user_info** | [**v1_user_info_t**](v1_user_info.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


